curl --request GET \
--url https://incoming.qomon.app/teams/public \
--header 'Authorization: Bearer <token>'[
{
"id": 101,
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"name": "Team Number1",
"description": "Public outreach team",
"leaders": [
{
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"deleted_at": "2025-04-30T09:55:59.320084Z",
"address": "1 rue de la paix",
"birthdate": "1999-03-06T23:00:00Z",
"city": "Paris",
"created": "2025-04-23T08:16:26.088746Z",
"firstname": "John",
"group_id": 1,
"id": 101,
"locale": "en",
"location": "1.826483,-1.549486",
"mail": "test@qomon.com",
"phone": "0123456789",
"postal": "75000",
"role": "user",
"role_data": {
"id": 5,
"name": "user",
"order": 1,
"type": "user"
},
"selected_group_id": [
1
],
"surname": "DohnJoe"
}
],
"users": [
{
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"deleted_at": "2025-04-30T09:55:59.320084Z",
"address": "1 rue de la paix",
"birthdate": "1999-03-06T23:00:00Z",
"city": "Paris",
"created": "2025-04-23T08:16:26.088746Z",
"firstname": "John",
"group_id": 1,
"id": 101,
"locale": "en",
"location": "1.826483,-1.549486",
"mail": "test@qomon.com",
"phone": "0123456789",
"postal": "75000",
"role": "user",
"role_data": {
"id": 5,
"name": "user",
"order": 1,
"type": "user"
},
"selected_group_id": [
1
],
"surname": "DohnJoe"
}
],
"hide_users": true,
"address": {
"housenumber": "1",
"street": "rue de la paix",
"postalcode": "75000",
"citycode": "75101",
"city": "Paris",
"state": "Ile-de-France",
"country": "France",
"addition": "Résidence de la paix",
"infos": "Porte de gauche",
"building": "Bâtiment A",
"floor": "2",
"door": "A",
"pollingstation": "BV-06",
"score": 0.75,
"building_type": "house",
"lattitude": "89.900000",
"longitude": "-0.587877",
"location": "89.900000, -0.587877",
"invalid": true
}
}
]Returns only the public teams the caller has access to.
curl --request GET \
--url https://incoming.qomon.app/teams/public \
--header 'Authorization: Bearer <token>'[
{
"id": 101,
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"name": "Team Number1",
"description": "Public outreach team",
"leaders": [
{
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"deleted_at": "2025-04-30T09:55:59.320084Z",
"address": "1 rue de la paix",
"birthdate": "1999-03-06T23:00:00Z",
"city": "Paris",
"created": "2025-04-23T08:16:26.088746Z",
"firstname": "John",
"group_id": 1,
"id": 101,
"locale": "en",
"location": "1.826483,-1.549486",
"mail": "test@qomon.com",
"phone": "0123456789",
"postal": "75000",
"role": "user",
"role_data": {
"id": 5,
"name": "user",
"order": 1,
"type": "user"
},
"selected_group_id": [
1
],
"surname": "DohnJoe"
}
],
"users": [
{
"created_at": "2025-04-23T08:16:26.08912Z",
"updated_at": "2025-04-30T09:55:59.320084Z",
"deleted_at": "2025-04-30T09:55:59.320084Z",
"address": "1 rue de la paix",
"birthdate": "1999-03-06T23:00:00Z",
"city": "Paris",
"created": "2025-04-23T08:16:26.088746Z",
"firstname": "John",
"group_id": 1,
"id": 101,
"locale": "en",
"location": "1.826483,-1.549486",
"mail": "test@qomon.com",
"phone": "0123456789",
"postal": "75000",
"role": "user",
"role_data": {
"id": 5,
"name": "user",
"order": 1,
"type": "user"
},
"selected_group_id": [
1
],
"surname": "DohnJoe"
}
],
"hide_users": true,
"address": {
"housenumber": "1",
"street": "rue de la paix",
"postalcode": "75000",
"citycode": "75101",
"city": "Paris",
"state": "Ile-de-France",
"country": "France",
"addition": "Résidence de la paix",
"infos": "Porte de gauche",
"building": "Bâtiment A",
"floor": "2",
"door": "A",
"pollingstation": "BV-06",
"score": 0.75,
"building_type": "house",
"lattitude": "89.900000",
"longitude": "-0.587877",
"location": "89.900000, -0.587877",
"invalid": true
}
}
]Documentation Index
Fetch the complete documentation index at: https://api.qomon.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
OK
Team ID
101
The timestamp when the team was created (ISO 8601 format, UTC).
"2025-04-23T08:16:26.08912Z"
The timestamp when the team was last updated (ISO 8601 format, UTC).
"2025-04-30T09:55:59.320084Z"
"Team Number1"
"Public outreach team"
Show child attributes
Show child attributes
When true, the team's users list is hidden to non-members.
Show child attributes
Was this page helpful?